.card {
    width: 40%;
    margin: 0 auto;
    float: none;
}

button {
    background-color: rgba(0, 0, 0, 0.85);
    border-color: rgba(0, 0, 0, 0.85);
}

button:hover,
button:active {
    background-color: rgba(0, 0, 0, 0.75);
}

button:disabled {
    background-color: rgba(0, 0, 0, 0.65);
}

@media (max-width: 770px) {
    .card {
        width: 100%;
    }
}
